Home >> Linux >> Canonical Closes Linux Kernel Vulnerabilities in Ubuntu 14.04 LTS

Canonical Closes Linux Kernel Vulnerabilities in Ubuntu 14.04 LTS

A few Linux kernel vulnerabilities discovered in the Linux kernel affecting the Ubuntu 14.04 LTS (Trusty Tahr) operating system have been corrected by Canonical.Ubuntu developers have issued a new kernel update for the latest 14.04 LTS release, fixing a number of issues that have been affecting the operating system. This is nothing out of the ordinary and it fact it’s more like maintenance work.“Pinkie Pie discovered a flaw in the Linux kernel’s futex subsystem. An unprivileged loc… (read more)

Leave a Reply

Your email address will not be published. Required fields are marked *

*

*